Hello there;

I have this issue with firmware udpate of CS428 and 1248.

I have tried with v1.0 and v.1.0.1 .frm and with both there is an error.

"Sorry this file is incompatible with this device"

CSP_error

Thank you for your support.

 

--

Israel 

Attachments

Photos (1)
Original Post

Hello Isreal,

Sorry you are running into this issue.
As far as I can remember, v1.041 is not a release version (have to verify that).
Could it be that you received the unit from a Bose employee for testing (beta product)?

For your information, I can reproduce this with v1.041.

I've also sent you a private message.

BR
Arno

Add Reply

Likes (0)
Post
Having trouble signing in?

We recently updated our sign-in procedure and if you have old sign-in data cached, this can create a problem. Please:

  1. Clear your browser cache and cookies
  2. Then close the browser (not just the window)
  3. Open the browser and try again
Thank you

Please make sure that your profile is up to date
×
×
×
×